article, aside, details, figcaption, figure, footer, header, main, nav, section, summary {display: block;}
audio, canvas, video {
	display: inline-block;*;
	display: inline;*;
	zoom: 1;
}
audio:not([controls]){
	display:none;
	height:0;
}
[hidden] {display: none;}
html {
	font-size: 100%;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	line-height: 1.5em;
}
body {
	margin: 0;
	padding: 0;
}
a {
	color: #908f8f;
	text-decoration: underline;
}
a:focus {outline: thin dotted;}
a:active, a:hover {
	outline: 0;
	text-decoration: none;
}
p, pre {
	margin: 0 0 1.5em 0;
	font-size: 14px;
	line-height: 1.4;
}
blockquote {margin: 1.5em 30px;}
h1, h2, h3, h4, h5, h6 {
	font-style: normal;
	color: #000000;
	margin: 0;
}
h1 {
	font-size: 2em;
	line-height: 1.5em;
}
h2 {
	font-size: 1.5em;
	line-height: 2em;
}
h3 {
	font-size: 1.17em;
	line-height: 1.28205em;
	margin-top: 1.28205em;
	margin-bottom: 1.28205em;
	color: #494949;
}
h4 {
	font-size: 1em;
	line-height: 1.5em;
	margin-top: 1.5em;
	margin-bottom: 1.5em;
}
h5 {
	font-size: 0.83em;
	line-height: 1.80723em;
	margin-top: 1.80723em;
	margin-bottom: 1.80723em;
}
h6 {
	font-size: 0.67em;
	line-height: 2.23881em;
	margin-top: 2.23881em;
	margin-bottom: 2.23881em;
}
abbr[title] {border-bottom: 1px dotted;}
b, strong {font-weight: bold;}
dfn {font-style: italic;}
hr {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	height: 0;
	border: 1px solid #666;
	padding-bottom: -1px;
	margin: 1.5em 0;
}
mark {
	background: #ff0;
	color: #000;
}
code, kbd, pre, samp, tt, var {
	font-family: "Courier New","DejaVu Sans Mono",monospace,sans-serif;
	_font-family: 'courier new', monospace;
	font-size: 1em;
	line-height: 1.5em;
}
pre {
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
}
q {quotes: "\201C" "\201D" "\2018" "\2019";}
small {font-size: 80%;}
sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {top: -0.5em;}
sub {bottom: -0.25em;}
dl, menu, ol, ul {margin: 1.5em 0;}
ol ol, ol ul, ul ol, ul ul {margin: 0;}
dd {margin: 0 0 0 30px;}
menu, ol, ul {padding: 0 0 0 30px;}
nav ul, nav ol {
	list-style: none;
	list-style-image: none;
}
img {
	border: 0;
	-ms-interpolation-mode: bicubic;
	max-width: 100%;
	height: auto;
	width: auto;
}
svg:not(:root){overflow:hidden}
figure {margin: 0;}
form {margin: 0;}
fieldset {
	margin: 0 2px;
	border-color: #c0c0c0;
	border-top-style: solid;
	border-top-width: 0.0625em;
	padding-top: 0.4625em;
	border-bottom-style: solid;
	border-bottom-width: 0.0625em;
	padding-bottom: 0.9125em;
	border-left-style: solid;
	border-left-width: 0.0625em;
	padding-left: 0.9125em;
	border-right-style: solid;
	border-right-width: 0.0625em;
	padding-right: 0.9125em;
}
legend {
	border: 0;
	padding: 0;
*	margin-left: -7px;
}
button, input, select, textarea {
	font-family: inherit;
	font-size: 100%;
	margin: 0;
	vertical-align: baseline;*;
	vertical-align: middle;
	max-width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
button, input {
    line-height: normal;
    outline: none;
}
button, select {text-transform: none;}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;*;
	overflow: visible;
}
button[disabled], html input[disabled] {cursor: default;}
input[type="checkbox"], input[type="radio"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
*	height: 13px;*;
	width: 13px;
}
input[type="search"] {
	-webkit-appearance: textfield;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {-webkit-appearance: none;}
button::-moz-focus-inner, input::-moz-focus-inner {
	border: 0;
	padding: 0;
}
textarea {
	overflow: auto;
	vertical-align: top;
    outline: none;
}
label {
	display: block;
	font-weight: bold;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	margin-top: 1.5em;
	margin-bottom: 1.5em;
}

#header, #content, #navigation, .region-sidebar-first, .region-sidebar-second, #footer {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	word-wrap: break-word;*;
	behavior: url("/path/to/boxsizing.htc");
	_display: inline;
	_overflow: hidden;
	_overflow-y: visible;
}
#header, #main, #footer {
*	position: relative;*;
	zoom: 1;
}
#header:before, #header:after, #main:before, #main:after, #footer:before, #footer:after {
	content: "";
	display: table;
}
#header:after, #main:after, #footer:after {clear: both;}

#navigation {
	position: absolute;
	top: 0;
	height: 3em;
	width: 100%;
}
.sidebar-second #content {
	float: left;
	width: 66.66667%;
	margin-left: 0%;
	margin-right: -66.66667%;
}
.sidebar-second .region-sidebar-second {
	float: left;
	width: 33.33333%;
	margin-left: 66.66667%;
	margin-right: -100%;
}
.two-sidebars #content {
	float: left;
	width: 66.66667%;
	margin-left: 33.33333%;
	margin-right: -100%;
}
.two-sidebars .region-sidebar-first {
	float: left;
	width: 33.33333%;
	margin-left: 0%;
	margin-right: -33.33333%;
}
.two-sidebars .region-sidebar-second {
	float: left;
	width: 100%;
	margin-left: 0%;
	margin-right: -100%;
	padding-left: 0;
	padding-right: 0;
	clear: left;
}
.two-sidebars .region-sidebar-second .block {
	padding-left: 10px;
	padding-right: 10px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	word-wrap: break-word;*;
	behavior: url("/path/to/boxsizing.htc");
	_display: inline;
	_overflow: hidden;
	_overflow-y: visible;
}
.two-sidebars .region-sidebar-second .block:nth-child(3n+1){float:left;width:33.33333%;margin-left:0%;margin-right:-33.33333%;clear:left}
.two-sidebars .region-sidebar-second .block:nth-child(3n+2){float:left;width:33.33333%;margin-left:33.33333%;margin-right:-66.66667%}
.two-sidebars .region-sidebar-second .block:nth-child(3n){float:left;width:33.33333%;margin-left:66.66667%;margin-right:-100%}

.sidebar-second #content {
	float: left;
	width: 80%;
	margin-left: 0%;
	margin-right: -80%;
}
.sidebar-second .region-sidebar-second {
	float: left;
	width: 20%;
	margin-left: 80%;
	margin-right: -100%;
}
.two-sidebars #content {
	float: left;
	width: 60%;
	margin-left: 20%;
	margin-right: -80%;
}
.two-sidebars .region-sidebar-first {
	float: left;
	width: 20%;
	margin-left: 0%;
	margin-right: -20%;
}
.two-sidebars .region-sidebar-second {
	float: left;
	width: 20%;
	margin-left: 80%;
	margin-right: -100%;
}

.with-wireframes #header,
.with-wireframes #main,
.with-wireframes #content,
.with-wireframes #navigation,
.with-wireframes .region-sidebar-first,
.with-wireframes .region-sidebar-second,
.with-wireframes #footer,
.with-wireframes .region-bottom {outline: 1px solid #ccc;}
.lt-ie8 .with-wireframes #header,
.lt-ie8 .with-wireframes #main,
.lt-ie8 .with-wireframes #content,
.lt-ie8 .with-wireframes #navigation,
.lt-ie8 .with-wireframes .region-sidebar-first,
.lt-ie8 .with-wireframes .region-sidebar-second,
.lt-ie8 .with-wireframes #footer,
.lt-ie8 .with-wireframes .region-bottom {border: 1px solid #ccc;}
.element-invisible, .element-focusable, #navigation .block-menu .block__title, #navigation .block-menu-block .block__title {
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
	clip: rect(1px 1px 1px 1px);
	clip: rect(1px, 1px, 1px, 1px);
}
.element-focusable:active, .element-focusable:focus {
	position: static !important;
	clip: auto;
	height: auto;
	width: auto;
	overflow: auto;
}
#skip-link {margin: 0;}
#skip-link a, #skip-link a:visited {
	display: block;
	width: 100%;
	padding: 2px 0 3px 0;
	text-align: center;
	background-color: #666;
	color: #fff;
}
.header__logo {
	float: left;
	margin: 0;
	padding: 0;
}
.header__logo-image {vertical-align: bottom;}

#navigation .block {margin-bottom: 0;}
#navigation .links, #navigation .menu {
	margin: 0;
	padding: 0;
	text-align: left;
}
#navigation .links li, #navigation .menu li {
	float: left;
	padding: 0 10px 0 0;
	list-style-type: none;
	list-style-image: none;
}
.breadcrumb ol {
	margin: 0;
	padding: 0;
    line-height: 1.3;
}
.breadcrumb li {
	display: inline;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.page__title,
.node__title,
.block__title,
.comments__title,
.comments__form-title,
.comment__title {line-height: 1;}

.messages, .messages--status, .messages--warning, .messages--error {
	margin: 1.5em 0;
	padding: 10px 10px 10px 50px;
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAD6UlEQVR42s2WX0xbVRzH3YwmC4k+GF/0ZS/S267/bmnX9nL7bwstZlnbjTDYyoC5GCbB0ZW5pdJCe6swbLFA6bpWIGuRMWVjKGP+21QW3SZBSAjGh4XEaTZTH82Cm/3ztS2xs7mw4KLRk3xyzj33/H6fe5Pz7zEA/yr/vUDukj9FH6drqTaqT8EoPs/UV+nX6TD1BlUh9AqLHlmgPKLcRHmoCOWmElK/FOKTYpS8UwLJkASiUyLI3pKhlClN0g46qj+qL/pbArlbrlO1q25JeiSgR2iYJ8ywXLSg/qP6LNl2ro8+Q4MMkKCd9K2t3q3KdQnkXXIF5aISkgEJzONm1F2qW52pDJN1MI2bUBIuAdVOJWSMTPNQgX6/vkjVpvpREpag6oMqWCYta1IzbsHh9ga0RJtzY8URMdRO9U/KSuWmNQUqh2pY3CtG+fvlqJyofMAFNrZAE+7e/RWR4X4cD9tgOGsA2U2CdtMDqwqyMyIzQ5KKqAKmcyaYxkzYd3YvjGNGFtXRPRj58DT+LOemRrFnrBLyITmUDmUyO/NYgu2d26ukHVJo3tXAMGpAs+cQmh0NeClan30uwN7TgnQ6nRd4r3thOGOAJqYB2UVC79AfZAnKHGUxQa8A2tNaNLW/jKvXv8Dyb8s4yryKA4O10A3roIvpUB+swTdz1/LJZ27PQBvT5lBH1RD4BChzlQ2wBNtc22aE/ULQgzRCl4P5BPcT93GMOYz9wb2QhCRgAq35d8u/L2PXe7tADVGgBlcQ+AXQtmlvsP/gzbJZvp8PMkJCFBYh8m0knyiVSsHe0YIGZz1+/uVOvt8z7QGvnwf+ST5EIRHIUyR4fh50rbp5lsDcYR4ReAXgBrng9q/Qfa0bfy035r7Ot2dvz4IX4IEIEAXwvDzscOw4zxJUd1YfEXlE4Aa4BQHMlwzSSBeI7iXvoTxWDqKPYCFsFaKmr+YVliB0JfS89DVpiuhlB9k/tSOZTuYFvq98yI7L0/MAsVWcGp0bfW61hbahwltxSeARsIKyWKesSKQSWIwvYkvvllwfx88pgOvhwthu/AzAxlVX8vz385tLbaVxwpcLZtEw0QDjsBGctzksiE4CimZFfHp++oWHbnbuUfdB0komMgHsRN1r0MWBsEmYODF5onY92/UTwcvBxuzXcN1ccHycVSn2FaPYWwzCQUDWKIt7z3utAJ5c74Hz+OLSomynY+cVfiM/xW3JiDyZpB3FuZrj4oCwE+Ad4qWMjPHjpTtL0mzMoxyZz9yM39Q7Y85Ok930icqm+k59TL2wm9l90dZv8y/8sPAigGf/iUN/Q4anM2zOsdLe+L+4VfwBVVjDs2rTYx0AAAAASUVORK5CYII=');*;
	background-image: url('../images/message-24-ok.png');
	background-position: 8px 8px;
	background-repeat: no-repeat;
	border: 1px solid #be7;
}
.messages--warning {
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAACuElEQVRIiWP4//8/Ay0xSYqntTpnT252zqeJBf0Njhsykrz/pyd6/e9vcNpGVQv6q2wlm0qc/r0+IPD/3UG+/61l9v9mdrjIUc2C7hqHUzc3S///eZwBjO9tF/vfWe1wjioWTKixVm8otPn38wQT3IKfxxn/t5Va/utpsNSg2ILWcttrNzdJgQ3+dpQRjEHs+9tE/zeXWt+gyILOamuTqlxrsOtPLub+7+emBsSq/88v5wL7oqHQ9H9nmbkF2RbUF1rev7lJEuziuU3i/90ddcB4UZsoJC62ifyvK7R4QJYFrcUGrmUZ5v9hYb9hosh/bzcDMN42VRgeF9W5hv8bi/XdSbagKtfs2c1NEvCIPbaQ/7+/pwkYn17Ki0hR24T/l2eZPCfJgsZ83dCiNOP/yCnn7iau/8G+5mD8aBsHSoqqyNL9X5erHUm0BcVpRm9ubhZHMoTh/4eDzP/DA23+RwTZ/P96hAlF7t5Wof8FyfpvibKgNk8noyDZ4D9quofg1Bjr/1kJlhjiIF+Upmn/r83RzCJoQXaC3qcbm8SwGMLwvybP/H8jMGlik7u7VeB/Zqz2J7wWVGdr1uTG62J1PQgfWST1/+hiCaxyIF8UJqv9r8hQrcVpQVqkzrcbG0WwGvB2H/P/lnx5MAaxsam5vYn3f2KY+jesFpSlqfZnxWjidP2OGWL/g/0swBjExu4Lhv958Ur/i5KU+lEsCA1lYI4JUv95bZ0gTo2Pt3P+z0myBmMQG5e6mxu4/kf4Kf8EmQm3oCRNebKrvSawIGPBqRG9sMOp5hjjfwdrlf/58bKT4RaUpWvtcLZV/39iscD/H0AFP46jYwYiMeP/44u4/9tbKQODSXUH3II9G7v18hI0n8YGKv+IDVT6joxj/BVx4mgcOCde/SnITPRUJAHEGlTCEkQV19TAAN8FC67hZdFXAAAAAElFTkSuQmCC');*;
	background-image: url('../images/message-24-warning.png');
	border-color: #ed5;
}
.messages--error {
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAACpElEQVR42rWWTUgbQRiGQ0Tx4MWDeFM8eBA9iKAoggiCoCiiIiL4L3oQV1CJB0UEf6iRYFpK7UniTw9VSqL2kvQsVDBpSZrtRo35czVNW3oprRf17exSl4yzu1ikAy9h59vvedhkMrMGAGoxknAk2w8MJ/WosXThiZkZt9jdLeglPjn5ATc3mhJNuNjbK0QbG3ExMICL/n6IfX0gcxB7ekDAELu6IHZ2IlJbi1hLS1BLogmPtbUhMTv7oMSamzUlqnByMxLT0/8STQkDj9TV4ZLj5OysrODl8jIu5Gs68dFR7JG6dWkJ0fFx+TpSX89IDMnwcHU1yKec12Yz3rlc4HkeLwjkXJpPip3U3+7vIx6P4ymph4eG5PlwTQ0lMdytlmBxMWKtrXLeT0zA5XTibvj9fjxfXETkb/3N/Dz2dneVuiTZtliU/rPSUsQ5ziuxZYG03IIlJdKKUPJjdRUAKMmzuTnskB/VYbdTtd9HR4g2NCi9Z2VliDY1BSnBaUEBzsrLqXyzWCiQ9HU5HA4afniIUFWV0hOqqMBpURErOM7NxWlhIZOvCwvA7S3Uxq+DA5AnZ3pO8vJYQSArC8c5Oeqx2Rj4udeLQH6+6v2B7GxW8DkjA0JmJpONwUHY7XZGIAgCzCYTeJUewmIFfqMRfEoKlQ2yJbza2oLWcLvdeDI2hk/3+iQWKzAYkJzNjg5srq9TwJ9OJ76YTNScx+ORJT66X1/grKyEbW2NgfPp6XKd/JMZySrHaQsSU1Oe+0/w3WpVgyu5HBlR6lc+H8gioevDwz6JrWwV5+3txyoSFk5DcOX1MnCyJ4Vwfb1zt1UY9SR8aioDpuppaVpwZbPTl+hHF04dOKzk8XBF8DgJC3/woU/W/EciOtELOWi8DDwp//215Q+p7kiKh2lQSAAAAABJRU5ErkJggg==');*;
	background-image: url('../images/message-24-error.png');
	border-color: #ed541d;
}
.messages__list {margin: 0;}
.messages__item {list-style-image: none;}
.messages--error p.error {color: #333;}
.ok, .messages--status {
	background-color: #f8fff0;
	color: #234600;
	font-size: 12px;
	line-height: 1.3;
	border-radius: 10px;
	margin-top: 0;
}
.warning, .messages--warning {
	background-color: #fffce5;
	color: #840;
}
.error, .messages--error {
	background-color: #fef5f1;
	color: #8c2e0b;
	margin-top: 0;
	font-size: 12px;
	line-height: 1.5;
}
.tabs-primary, .tabs-secondary {
	overflow: hidden;*;
	zoom: 1;
	background-image: -webkit-gradient(linear, 50% 100%, 50% 0%, color-stop(100%, #bbbbbb), color-stop(100%, transparent));
	background-image: -webkit-linear-gradient(bottom, #bbbbbb 1px,transparent 1px);
	background-image: -moz-linear-gradient(bottom, #bbbbbb 1px,transparent 1px);
	background-image: -o-linear-gradient(bottom, #bbbbbb 1px,transparent 1px);
	background-image: linear-gradient(bottom, #bbbbbb 1px,transparent 1px);
	list-style: none;
	border-bottom: 1px solid #bbb \0/ie;
	margin: 1.5em 0;
	padding: 0 2px;
	white-space: nowrap;
}
.tabs-primary__tab, .tabs-secondary__tab, .tabs-secondary__tab.is-active {
	float: left;
	margin: 0 3px;
}
a.tabs-primary__tab-link, a.tabs-secondary__tab-link {
	border: 1px solid #e9e9e9;
	border-right: 0;
	border-bottom: 0;
	display: block;
	line-height: 1.5em;
	text-decoration: none;
}
.tabs-primary__tab, .tabs-primary__tab.is-active {
	-moz-border-radius-topleft: 4px;
	-webkit-border-top-left-radius: 4px;
	border-top-left-radius: 4px;
	-moz-border-radius-topright: 4px;
	-webkit-border-top-right-radius: 4px;
	border-top-right-radius: 4px;
	text-shadow: 1px 1px 0 #fff;
	border: 1px solid #bbb;
	border-bottom-color: transparent;
	border-bottom: 0 \0/ie;
}
.is-active.tabs-primary__tab {border-bottom-color: #fff;}
a.tabs-primary__tab-link, a.tabs-primary__tab-link.is-active {
	-moz-border-radius-topleft: 4px;
	-webkit-border-top-left-radius: 4px;
	border-top-left-radius: 4px;
	-moz-border-radius-topright: 4px;
	-webkit-border-top-right-radius: 4px;
	border-top-right-radius: 4px;
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	-o-transition: background-color 0.3s;
	transition: background-color 0.3s;
	color: #333;
	background-color: #dedede;
	letter-spacing: 1px;
	padding: 0 1em;
	text-align: center;
}
a.tabs-primary__tab-link:hover, a.tabs-primary__tab-link:focus {
	background-color: #e9e9e9;
	border-color: #f2f2f2;
}
a.tabs-primary__tab-link:active, a.tabs-primary__tab-link.is-active {
	background-color: transparent;*;
	zoom: 1;
	filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFE9E9E9', endColorstr='#00E9E9E9');
	background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #e9e9e9), color-stop(100%, rgba(233,233,233,0)));
	background-image: -webkit-linear-gradient(#e9e9e9,rgba(233,233,233,0));
	background-image: -moz-linear-gradient(#e9e9e9,rgba(233,233,233,0));
	background-image: -o-linear-gradient(#e9e9e9,rgba(233,233,233,0));
	background-image: linear-gradient(#e9e9e9,rgba(233,233,233,0));
	border-color: #fff;
}
.tabs-secondary {
	font-size: .9em;
	margin-top: -1.5em;
}
.tabs-secondary__tab, .tabs-secondary__tab.is-active {margin: 0.75em 3px;}
a.tabs-secondary__tab-link, a.tabs-secondary__tab-link.is-active {
	-webkit-border-radius: 0.75em;
	-moz-border-radius: 0.75em;
	-ms-border-radius: 0.75em;
	-o-border-radius: 0.75em;
	border-radius: 0.75em;
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	-o-transition: background-color 0.3s;
	transition: background-color 0.3s;
	text-shadow: 1px 1px 0 #fff;
	background-color: #f2f2f2;
	color: #666;
	padding: 0 .5em;
}
a.tabs-secondary__tab-link:hover, a.tabs-secondary__tab-link:focus {
	background-color: #dedede;
	border-color: #999;
	color: #333;
}
a.tabs-secondary__tab-link:active, a.tabs-secondary__tab-link.is-active {
	text-shadow: 1px 1px 0 #333;
	background-color: #666;
	border-color: #000;
	color: #fff;
}
.inline {
	display: inline;
	padding: 0;
}
.inline li {
	display: inline;
	list-style-type: none;
	padding: 0 1em 0 0;
}
span.field-label {padding: 0 1em 0 0;}
.more-link, .more-help-link {text-align: right;}
.more-help-link a {
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAA7UlEQVR42qWTPQqDQBCFcwSPkCNITpAj5AjeIm1uYpkyR7Cy2Mot7OwsBAsRwUKwmOwLGRle3EIy8PyBfZ/z3J2TiPylz8VWWZZpUB40BonRKyizaxkA88MYYiqCEgv4MTvnZJom0VqWRbz3FlJZgLYtqmEY1Lg9r+sKsIXcLSC3AC019H0vqLquLeC5AfiHYSGkcdAJimKIBQiJ4+CO92OAtm0FNc8zOjkMwE5Q63FAtbeg6zpAYvG8BWR7i5qmQYwY4MIHqYhE2DOPQWcGJBQF2XU72ZzyUeZ5GCNt5/hybJgYdAXsq5sOEE/jG6dC5IOqCXTmAAAAAElFTkSuQmCC');*;
	background-image: url('../images/help.png');
	background-position: 0 50%;
	background-repeat: no-repeat;
	padding: 1px 0 1px 20px;
}
.block {margin:0;}
.menu__item.is-leaf {
	list-style-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHBAMAAAA2fErgAAAAD1BMVEX///+/v7+Li4sAAADAwMBFvsw8AAAAAXRSTlMAQObYZgAAAB1JREFUCFtjYAADYwMGBmYVZSDhKAwkFJWhYiAAAB2+Aa/9ugeaAAAAAElFTkSuQmCC');*;
	list-style-image: url('../images/menu-leaf.png');
	list-style-type: square;
}
.menu__item.is-expanded {
	list-style-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHAQMAAAD+nMWQAAAABlBMVEX///8AAABVwtN+AAAAAXRSTlMAQObYZgAAABJJREFUeJxj+MdQw2DBIMAABgAUsAHD3c3BpwAAAABJRU5ErkJggg==');*;
	list-style-image: url('../images/menu-expanded.png');
	list-style-type: circle;
}
.menu__item.is-collapsed {
	list-style-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHAQMAAAD+nMWQAAAABlBMVEX///8AAABVwtN+AAAAAXRSTlMAQObYZgAAABFJREFUCB1jVmCGQClmEWYOAAZ8AMy3HPLXAAAAAElFTkSuQmCC');*;
	list-style-image: url('../images/menu-collapsed.png');
	list-style-type: disc;
}
.menu a.active {color: #000;}
.new, .update {
	color: #c00;
	background-color: transparent;
}
.unpublished {
	height: 0;
	overflow: visible;
	background-color: transparent;
	color: #d8d8d8;
	font-size: 75px;
	line-height: 1;
	font-family: Impact, "Arial Narrow", Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	word-wrap: break-word;
}
.lt-ie8 .node-unpublished > *, .lt-ie8 .comment-unpublished > * {position: relative;}
.comments {margin: 1.5em 0;}
.comment-preview {background-color: #ffffea;}
.comment .permalink {
	text-transform: uppercase;
	font-size: 75%;
}
.indented {margin-left: 30px;}
.form-item {margin: 1.5em 0;}
.form-checkboxes .form-item, .form-radios .form-item,
tr.odd .form-item, tr.even .form-item {margin: 0;}
.form-item input.error, .form-item textarea.error, .form-item select.error {border: 1px solid #ed541d;}
.form-item .description {font-size: 0.85em;}
.form-type-radio .description, .form-type-checkbox .description {margin-left: 2.4em;}
.form-required {color: #c00;}
label.option {
	display: inline;
	font-weight: normal;
}
a.button {
	-webkit-appearance: button;
	-moz-appearance: button;
	appearance: button;
}
.password-parent, .confirm-parent {margin: 0;}
#user-login-form {text-align: left;}
.openid-links {margin-bottom: 0;}
.openid-link, .user-link {margin-top: 1.5em;}
html.js #user-login-form li.openid-link, #user-login-form li.openid-link {margin-left: -20px;}
#user-login ul {margin: 1.5em 0;}
form th {
	text-align: left;
	padding-right: 1em;
	border-bottom: 3px solid #ccc;
}
form tbody {border-top: 1px solid #ccc;}
form table ul {margin: 0;}
tr.even, tr.odd {
	background-color: #eee;
	border-bottom: 1px solid #ccc;
	padding: 0.1em 0.6em;
}
tr.even {background-color: #fff;}
.lt-ie8 tr.even th, .lt-ie8 tr.even td, .lt-ie8 tr.odd th, .lt-ie8 tr.odd td {border-bottom: 1px solid #ccc;}
td.active {background-color: #ddd;}
td.checkbox, th.checkbox {text-align: center;}
td.menu-disabled {background: #ccc;}
#autocomplete .selected {
	background: #0072b9;
	color: #fff;
}
html.js .collapsible .fieldset-legend {
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHAQMAAAD+nMWQAAAABlBMVEX///8AAABVwtN+AAAAAXRSTlMAQObYZgAAABJJREFUeJxj+MdQw2DBIMAABgAUsAHD3c3BpwAAAABJRU5ErkJggg==');*;
	background-image: url('../images/menu-expanded.png');
	background-position: 5px 65%;
	background-repeat: no-repeat;
	padding-left: 15px;
}
html.js .collapsed .fieldset-legend {
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHAQMAAAD+nMWQAAAABlBMVEX///8AAABVwtN+AAAAAXRSTlMAQObYZgAAABFJREFUCB1jVmCGQClmEWYOAAZ8AMy3HPLXAAAAAElFTkSuQmCC');*;
	background-image: url('../images/menu-collapsed.png');
	background-position: 5px 50%;
}
.fieldset-legend .summary {
	color: #999;
	font-size: 0.9em;
	margin-left: 0.5em;
}
tr.drag {background-color: #fffff0;}
tr.drag-previous {background-color: #ffd;}
.tabledrag-toggle-weight {font-size: 0.9em;}
tr.selected td {background: #ffc;}
.progress {font-weight: bold;}
.progress .bar {
	background: #ccc;
	border-color: #666;
	margin: 0 0.2em;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
}
.progress .filled {
	background-color: #0072b9;
	background-image: url('../images/progress.gif');
}
@media print {
a:link, a:visited {text-decoration: underline !important;}
a:link.header__site-link, a:visited.header__site-link {text-decoration: none !important;}
#content a[href]:after {
	content: " (" attr(href) ")";
	font-weight: normal;
	font-size: 16px;
}
#content a[href^="javascript:"]:after, #content a[href^="#"]:after {content: "";}
#content abbr[title]:after {content: " (" attr(title) ")";}
#content {
	float: none !important;
	width: 100% !important;
	margin: 0 !important;
	padding: 0 !important;
}
body, #page, #main, #content {
	color: #000;
	background-color: transparent !important;
	background-image: none !important;
}
#skip-link, #toolbar, #navigation, .region-sidebar-first, .region-sidebar-second, #footer, .breadcrumb, .tabs, .action-links, .links, .book-navigation, .forum-topic-navigation, .pager, .feed-icons {
	visibility: hidden;
	display: none;
}
}